Cyberduck Mountain Duck CLI

#205 closed enhancement (fixed)

Add PageSpinner as external editor

Reported by: rossasaurus@… Owned by: dkocher
Priority: normal Milestone: 2.7.2
Component: core Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I love the Web Editor "PageSpinner", found at:

http://www.optima-system.com/pagespinner/

Could it be added to your wonderful list of supported Apps?

Cyberduck, what can I say, Quack, Quack, love it!

thanks Ross

Change History (4)

comment:1 Changed on Feb 15, 2006 at 12:29:54 PM by dkocher

  • Milestone set to 2.6
  • Status changed from new to assigned
  • Summary changed from Add'l External Editor to Add PageSpinner as external editor

There is currently a compatibility issue with Pagespinner.

comment:2 Changed on Dec 21, 2006 at 9:04:01 PM by dkocher

  • Component changed from interface to core
  • Milestone 2.9 deleted
  • Resolution set to worksforme
  • Status changed from assigned to closed

comment:3 Changed on Dec 21, 2006 at 9:06:01 PM by dkocher

  • Milestone set to 2.7.2
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Pagespinner has to be added to the default list of supported editors.

comment:4 Changed on Jan 12, 2007 at 8:04:30 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software